.gsc-input{
	color: #6b797c !important;
    width: 100%;
    padding: 19px 15px;
    border: none;
    border-radius: 0;
    height: auto;
    line-height: 1.5;
    font-size: 16px;
    height: 60px;
}

.gsc-search-button{
	color: #ffffff;
    text-transform: uppercase;
    font-size: 18px;
    text-shadow: none;
    line-height: 1.2;
	 height: 60px;
}

.navbar-brand {
    font-size: 30px;
    font-weight: bold;
    color: #FFF !important;
	background: linear-gradient(to right, #DA0833 50%, #242c36 0) !important;
	border-radius: 20px;

}

.two-colors{
   font-size: 160px;
   background: linear-gradient(to right, blue 50%, red 0);
   -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
 
  font-weight: 900;
  font-family: Arial;
  
}